SDL_sysjoystick_c.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_stdinc.h"`
`#include "../SDL_sysjoystick.h"`
Include dependency graph for SDL_sysjoystick_c.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | recDevice

## Typedefs

typedef joystick_hwdata | SDL_JoystickDeviceItem

## Typedef Documentation

## SDL_JoystickDeviceItem

typedef joystick_hwdata SDL_JoystickDeviceItem

Definition at line 54 of file SDL_sysjoystick_c.h.